Bug 690880 - CVE-2011-2179 nagios various flaws [epel-6]
Summary: CVE-2011-2179 nagios various flaws [epel-6]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: nagios
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jose Pedro Oliveira
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-1523 CVE-2011-2179
TreeView+ depends on / blocked
 
Reported: 2011-03-25 16:55 UTC by Jan Lieskovsky
Modified: 2012-02-28 17:29 UTC (History)
5 users (show)

Fixed In Version: nagios-3.3.1-3.el6
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-21 01:30:45 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2011-03-25 16:55:02 UTC
epel-6 tracking bug for nagios: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Vincent Danen 2011-06-01 20:18:14 UTC
    Adding parent bug 709871
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=690877,709871

Comment 2 Fedora Update System 2012-02-08 02:11:34 UTC
nagios-3.3.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/nagios-3.3.1-1.fc16

Comment 3 Fedora Update System 2012-02-08 02:12:59 UTC
nagios-3.3.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/nagios-3.3.1-1.fc15

Comment 4 Fedora Update System 2012-02-08 02:14:31 UTC
nagios-3.3.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nagios-3.3.1-1.el6

Comment 5 Fedora Update System 2012-02-08 20:33:27 UTC
Package nagios-3.3.1-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing nagios-3.3.1-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0379/nagios-3.3.1-1.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-02-10 02:56:35 UTC
nagios-3.3.1-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/nagios-3.3.1-2.fc16

Comment 7 Fedora Update System 2012-02-10 02:59:38 UTC
nagios-3.3.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/nagios-3.3.1-2.fc15

Comment 8 Fedora Update System 2012-02-10 03:01:11 UTC
nagios-3.3.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nagios-3.3.1-2.el6

Comment 9 Fedora Update System 2012-02-11 19:27:29 UTC
nagios-3.3.1-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/nagios-3.3.1-3.fc16

Comment 10 Fedora Update System 2012-02-11 19:28:43 UTC
nagios-3.3.1-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/nagios-3.3.1-3.fc15

Comment 11 Fedora Update System 2012-02-11 19:30:16 UTC
nagios-3.3.1-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nagios-3.3.1-3.el6

Comment 12 Fedora Update System 2012-02-21 01:30:45 UTC
nagios-3.3.1-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2012-02-21 01:31:36 UTC
nagios-3.3.1-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2012-02-28 17:29:28 UTC
nagios-3.3.1-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.